HypeAuditor For YouTube
Endpoint
Get the report of a YouTube channel if it’s ready or requests the report if it’s not ready.
GET https://hypeauditor.com/api/method/auditor.youtube/?channel={channel}&features={featuresList}
channel is the identifier of the channel from the URL. It can be channel ID: UCLA_DiR1FfKNvjuUpBHmylQ or channel username: NASA.
E.g.:
https://www.youtube.com/channel/UCLA_DiR1FfKNvjuUpBHmylQhttps://www.youtube.com/@NASA
Note:
- A report request costs 1 credit. If we cannot build a report due to reuqested social platform account restrictions or errors, 1 credit will be returned after the unsuccessful generation attempt. To check the number of remaining credits, please refer to
restTokensfield in the fetched response.- First check of the username costs 1 credit and the report will be accessible for 1 year. Next check after 365 days will also cost 1 credit.
- Endpoint doesn’t accept
/videos/(https://www.youtube.com/@NASA/videos) pages.UCLA_DiR1FfKNvjuUpBHmylQorNASAreport is free, use it to test the API.- You don’t need to pre-request the report from web, you can request it directly from API.
features (string) - optional - comma separated list of additional features (ex. blogger_mentions_performance), see below.
Requests frequency limit
100 requests per minute
Additional features
For access to report additional features you need to specify features parameter in request
| Feature | Response field |
|---|---|
| blogger_mentions_performance | features.blogger_mentions_performance |
Changelog
Important
- Object
ltd_ratehas depracated since 01/11/2021.- Endpoint accepts usernames (
https://www.youtube.com/@NASA) since 23/05/2023.Media Objecthas limited to 50 items since 09/10/2023. Please, refer to Account Media Endpoint to get all Content Media of a YouTube channel.- Object
category_namehas depracated since 01/11/2023. Please refer toblogger_thematics- The string
report_statehas added to Endpoint since 07/01/2025.- Since 10/02/2025, 1 credit is charged per report request and refunded if the report generation attempt was unsuccessful.
- The
allkey in performance objects (e.g.:metrics.subscribers_count.performance.all) is deprecated. Instead, key365d, has been added. If your integration currently relies onall, please migrate to365d. Theallkey will be permanently removed on 01/06/2026. Updating your integration in advance will help prevent any service disruptions.
Error codes
You will receive error if requested channel is not found, has no videos or no views.
CHANNEL_NOT_FOUNDchannel not found on YouTubeNO_VIDEOSchannel has no videosNO_VIEWSchannel has no views
Response Object
| Attributes | Type | |
|---|---|---|
| report_state | string | YouTube report state |
| report_quality | object | YouTube report quality |
| report | object | YouTube report data |
| metrics_history | object | Report metrics history |
| media | object | YouTube videos of the channel |
| restTokens | int | The number of remaining credits |
| validUntil | int | The date until which you have access to the report in unix timestamp |
report_state
String report_state identifies if the requested report is fully ready or lacks demographic data due to the low audience activity. List of report states:
| Report state | Description |
|---|---|
READY | Report is fully ready and contains all metrics |
READY_LOW_CONFIDENCE | Report lacks metrics audience_age_gender, audience_geo, audience_languages |
NOT_READY | Report is still generating |
Report Object
| Attributes | Type | |
|---|---|---|
| basic | object | General information about the channel |
| metrics | object | Channel metrics and calculated metrics |
| features | object | Rich data about channel |
| video_integration_price | object | Price charged for a video integration |
Basic Object
IMPORTANT
Object
category_nameis deprecated since 11/2023
| Attributes | Type | |
|---|---|---|
| id | string | Channel id |
| username | string | Channel username |
| title | string | Channel title |
| avatar_url | string | Channel avatar url |
| description | string | Channel description |
| category_name | string | DEPRECATED use features.blogger_thematics instead. |
| last_video_time | int | Timestamp if available |
Metrics Object
Each metrics objects may contain value field and performance object.
Performance object contains 3 periods of data: (30d for 30 day data, 90d for 90, and 180d for 180). Each period object contains value computed for current period (30/90/180d) and value_prev computed for the same period before current. For example: on 4th of July value shows data for Jun 5 - Jul 4 and value_prev shows data for May 4 - Jun 4.
Note:
- The
valuekey and values in performance are not the same.- The
allkey is deprecated and will be permanently removed on 01/06/2026.
subscribers_count
| Attributes | Type | |
|---|---|---|
| value | int | Number of total subscribers |
| performance.value | int | Number of new subscribers in a given period |
media_count
| Attributes | Type | |
|---|---|---|
| value | int | Number of total media |
| performance.value | int | Number of new media in a given period |
views_count
| Attributes | Type | |
|---|---|---|
| value | int | Number of total views |
| performance.value | int | Number of views in a given period |
views_avg
| Attributes | Type | |
|---|---|---|
| performance.value | int | Number of average views in a given period |
videos_v30
Views 30d
| Attributes | Type |
|---|---|
| performance.value | int |
er
Engagement Rate
| Attributes | Type |
|---|---|
| performance.value | float |
alikes_count
| Attributes | Type | |
|---|---|---|
| performance.value | int | Number of likes and dislikes in a given period |
likes_count
| Attributes | Type | |
|---|---|---|
| performance.value | int | Number of likes in a given period |
dislikes_count
| Attributes | Type | |
|---|---|---|
| performance.value | int | Number of dislikes in a given period |
comments_count
| Attributes | Type | |
|---|---|---|
| performance.value | int | Number of comments in a given period |
video_views_count
| Attributes | Type | |
|---|---|---|
| performance.value | int | number of views on videos posted in a given period |
video_views_avg
| Attributes | Type | |
|---|---|---|
| performance.value | int | Average number of views on videos posted in a given period |
comments_rate
| Attributes | Type | |
|---|---|---|
| performance.value | float | Comments to views ratio - comments per 100 views |
| performance.is_reactions_allowed | bool | If any video in a given period can be rated |
| performance.is_comments_enabled | bool | If any video in a given period can be commented |
| performance.mark | string | Quality mark |
reactions_rate
| Attributes | Type | |
|---|---|---|
| performance.value | float | Likes and dislikes to views ratio |
| performance.is_reactions_allowed | bool | If any video in a given period can be rated |
| performance.is_comments_enabled | bool | If any video in a given period can be commented |
| performance.mark | string | Quality mark |
ltd_rate
IMPORTANT
This metric is deprecated since 01/11/2021
| Attributes | Type | |
|---|---|---|
| performance.value | float | Likes to dislikes ratio |
| performance.is_reactions_allowed | bool | If any video in a given period can be rated |
| performance.is_comments_enabled | bool | If any video in a given period can be commented |
| performance.mark | string | Quality mark |
likes_comments_ratio
| Attributes | Type | |
|---|---|---|
| performance.value | float | Likes to comments ratio |
| performance.value_prev | float | Likes to comments ratio previous value |
| performance.is_rating_allowed | bool | If any video in a given period can be rated |
| performance.is_comments_enabled | bool | If any video in a given period can be commented |
| performance.similar | int | Similar accounts value |
| performance.mark | atring | Quality mark |
videos_per_week
| Attributes | Type | |
|---|---|---|
| performance.value | float | average number of videos per week in a given period |
| performance.mark | string | quality mark |
comments_avg
| Attributes | Type | |
|---|---|---|
| performance.value | float | Average number of comments on videos in a given period |
| performance.mark | string | Quality mark |
likes_comments_ratio
| Attributes | Type | |
|---|---|---|
| value | int | Likes comments ratio through all time activity |
| performance.value | int | Likes comments ratio in a given period |
| performance.value_prev | int | Likes comments ratio in a previous period |
| performance.mark | int | Description of comparison with similar bloggers |
| performance.similar | int | Likes comments ratio a in a given period of similar bloggers |
| performance.similar_min | int | Min likes comments ratio in a given period of similar bloggers |
| performance.similar_max | int | Max likes comments ratio in a given period of similar bloggers |
alikes_avg
| Attributes | Type | |
|---|---|---|
| performance.value | float | Average number of likes and dislikes on videos in a given period |
| performance.mark | string | Quality mark |
Mark:
- excellent
- good
- average
- fair
- poor
Features Object
audience_geo
Audience geo. If object is null that means no data available for channel.
| Attributes | Type | |
|---|---|---|
| data | array | Array of {title: string, prc: float} objects. Title is ISO Alpha-2 two letter country code. United Kingdom is uk |
audience_age_gender
Audience age gender distribution. If object is null that means no data available for channel.
| Attributes | Type | |
|---|---|---|
| data | object | Dict of age objects. Each age object contains two genders (male and female). |
Age objects are: 13-17, 18-24, 25-34, 35-44, 45-54, 55-64, 65+
audience_languages
Audience languages. If object is null that means no data available for channel.
| Attributes | Type | |
|---|---|---|
| data | array | Array of {title: string, prc: float} objects. Title is ISO 2 Letter Language Code. |
audience_races
Audience Ethnicity. If object is null that means no data available for channel.
| Attributes | Type | |
|---|---|---|
| data | array | Array of {group: string, prc: float} objects. Group is the name of ethnicity group. Ex. caucasian, indian, hispanic, asian, african, arabian |
audience_sentiments
| Attributes | Type | |
|---|---|---|
| data.sentiments.POSITIVE.count | int | Count of positive comments |
| data.sentiments.POSITIVE.prc | float | Prc of positive comments |
| data.sentiments.NEUTRAL.count | int | Count of neutral comments |
| data.sentiments.NEUTRAL.prc | float | Prc of neutral comments |
| data.sentiments.NEGATIVE.count | int | Count of negative comments |
| data.sentiments.NEGATIVE.prc | float | Prc of negative comments |
| data.score | int | Final score |
| data.comments_count | int | Count of comments |
| data.posts_count | int | Count of posts |
blogger_languages
Blogger languages.
| Attributes | Type | |
|---|---|---|
| data | array | Array of [string] objects. ISO 2 Letter Language Code. |
video_integration_price
Video integration price.
| Attributes | Type | |
|---|---|---|
| data.price | int | Price charged for a video integration |
| data.price_from | int | Minimum price charged for a video integration |
| data.price_to | int | Maximum price charged for a video integration |
cqs
Channel Quality Score.
| Attributes | Type | |
|---|---|---|
| data.value | int | CQS value |
| data.mark | string | Mark for CQS |
| dara.display_mark | string | Diplayed mark for CQS |
| data.value_description.creator.value | int | CQS value for the creator, scaled from 0 to 5 |
| data.value_description.audience.value | int | CQS value for the audience, scaled from 0 to 5 |
| data.value_description.creadibility.value | int | CQS value for the creadibility, scaled from 0 to 5 |
| data.value_description.engagement.value | int | CQS value for the engagement, scaled from 0 to 5 |
blogger_geo
| Attributes | Type | |
|---|---|---|
| data.country | string | Two char country code |
blogger_emv
| Attributes | Type | |
|---|---|---|
| data.emv | int | Forecasted EMV |
| data.emv_from | int | EMV start interval |
| data.emv_to | int | EMV finish interval |
| data.emv_per_dollar | int | EMV per dollar |
| data.emv_similar | int | EMV of similar bloggers |
| data.emv_mark | int | mark description for EMV, ex. ‘poor’ |
Mark:
- excellent
- very_good
- good
- fair
- poor
blogger_rankings
| Attributes | Type | |
|---|---|---|
| data.worldwide.rank | int | Position of the influencer in global top. |
| data.worldwide.delta | int | |
| data.country.country | int | Country object |
| data.country.rank | int | Position of the influencer in countrytop. |
| data.category.category | int | Country object |
| data.category.country | int | Category object |
| data.category.rank | int | Position of the influencer in category top. |
blogger_emails
| Attributes | Type | |
|---|---|---|
| data | array | List of blogger emails |
blogger_prices
| Attributes | Type | |
|---|---|---|
| data.post_price | int | Forecasted price of post |
| data.post_price_from | int | Post price start interval |
| data.post_price_to | int | Post price finish interval |
blogger_thematics
| Attributes | Type | |
|---|---|---|
| data | array | List of ids blogger categories. List of available thematics: Taxonomy |
brand_safety
Is this blogger safe for brand, object like
| Attributes | Type | |
|---|---|---|
| data.score | int | Score based on criteria values from 0 to 9, 0 is safe blogger |
| data.mark | string | Description of brand safety score |
| data.items.{criteria}.value | bool | Is this criteria found in blogger content/comments |
Marks:
POSITIVEif the attributescoreis 0NEUTRALif the attributescoreis less than 2NEGATIVEif the attributescoreis equal to or more than 2
most_media
| Attributes | Type | |
|---|---|---|
| data.views_count_desc.performance.{time_period}.media_ids | int | Ids list of media with max views count in given period |
| data.engagement_desc.performance.{time_period}.media_ids | int | Ids list of media with max engagement rate in given period |
| data.time_added_desc.performance.{time_period}.media_ids | int | Ids list of last added media |
blogger_views_likes_chart
Each dot is a video. X coordinate is the number of views, while Y is the number of reactions. Use it to see how predictable the numbers of views and reactions are
| Attributes | Type | |
|---|---|---|
| data.id | string | ID of video |
| data.x | int | Number of views |
| data.y | int | Number of reactions |
social_networks
Links to other blogger social networks. If the object is null that means no data is available for the blogger.
| Attributes | Type | |
|---|---|---|
| data | array | Array of {type: int, title: string, social_id: string, username, string, avatar_url: string, subscribers_count: int, er: float} objects.type is integer code of social network,title is name of blogger,social_id is identifier in this network,title is name in social network,avatar_url is link to avatar,subscribers_count is count of subscribers,er is count of engagement rate |
Social networks ids map:
| Id | Social network |
|---|---|
| 1 | |
| 2 | YouTube |
| 3 | TikTok |
| 4 | Twitch |
| 5 | |
| 7 | Snapchat |
Metrics History Object
Contains videos_v30, er, subscribers_count, and media_count metrics history.
| Attributes | Type | |
|---|---|---|
| videos_v30.history.time | int | Unix timestamp |
| videos_v30.history.value | int | Last observed value of metric |
| videos_v30.history.time_iso | date | Date in iso format |
| er.history.value | float | Last observed value of metric |
| er.history.time_iso | date | Date in iso format |
| subscribers_count.value | int | Last observed value of metric |
| subscribers_count.history.time | int | Unix timestamp |
| subscribers_count.history.value | int | Observed value of metric for specific period |
| subscribers_count.history.datetime | date | Date time |
| subscribers_count.history.time_iso | date | Date in iso format |
| media_count.value | int | Last observed value of metric |
| media_count.history.time | int | Unix timestamp |
| media_count.history.datetime | date | Date time |
| media_count.history.time_iso | date | Date in iso format |
| media_count.history.value | int | Observed value of metric for specific period |
Media Object
Contains array of youtube media (videos) objects.
| Attributes | Type | |
|---|---|---|
| id | string | Identifier of video |
| title | string | Video title |
| description | string | Video description |
| strict_reason | string | Restriction reason |
| is_sctricted | boolean | Is this media restricted |
| thumbnail | string | Thumbnail url |
| time_added | int | Timestamp video added |
| time_added_iso | date | Time video added in format iso |
| metrics | array | array of {views_count: int, likes_count: int, dislikes_count: int, rating_value: float, length_sec: int, comments_count: int, engagement: int, er: object, views_performance: float, cpm: object} objects |
| channel_ids | array | array of strings with channel ids |
Metrics
Object metrics contains:
| Attributes | Type | |
|---|---|---|
| views_count.value | int | Value of views for media object. |
| likes_count.value | int | Value of likes for media object. |
| dislikes_count.value | int | Value of dislikes for media object. |
| rating_value.value | float | Value of rating value for media object. |
| length_sec.value | int | Duration of media object in seconds. |
| comments_count.value | int | Value of comments for media object. |
| engagement.value | int | Engagement for media object. |
| er.value | float | Value of Engagement Rate for media object. |
| er.mark | string | Mark of Engagement Rate for media object. E.g.: average |
| views_performance | float | Value of Views Performance for media object. |
| cpm.value | float | Value of Cost per Mille for media object. |
| cpm.value_from | float | Initial value of Cost per Mille for media object. |
| cpm.value_to | float | Final value of Cost per Mille for media object. |
| cpm.performance | string | Performance object contains 6 periods of data: (7d for 7 days, 30d for 30 days, 90d for 90 days, 180d for 180 days, 365d for 365 days). Each period contains mark of CPM for media object. E.g.: poor |
Requests
Set YOUR_ID and YOUR_TOKEN from HypeAuditor.
curl -X POST \
https://hypeauditor.com/api/method/auditor.youtube \
-H 'content-type: application/x-www-form-urlencoded' \
-H 'x-auth-id: %YOUR_ID%' \
-H 'x-auth-token: %YOUR_TOKEN%' \
-d channel=UCLA_DiR1FfKNvjuUpBHmylQ \
<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => 'https://hypeauditor.com/api/method/auditor.youtube',
CURLOPT_CUSTOMREQUEST => 'POST',
CURLOPT_POSTFIELDS => [
'channel' => 'UCLA_DiR1FfKNvjuUpBHmylQ'
],
CURLOPT_HTTPHEADER => [
'x-auth-id: YOUR_ID',
'x-auth-token: YOUR_TOKEN'
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo 'cURL Error #:' . $err;
} else {
echo $response;
}
Sample request
GET https://hypeauditor.com/api/method/auditor.youtube/?channel=UCLA_DiR1FfKNvjuUpBHmylQ
Sample response
{
"result": {
"report_state": "READY",
"report_quality": "FULL",
"report": {
"basic": {
"id": "UCLA_DiR1FfKNvjuUpBHmylQ",
"username": "nasa",
"title": "NASA",
"avatar_url": "https://yt3.googleusercontent.com/eIf5fNPcIcj9ig-wZBeq4stFy1lgjWTW1nLT5dYlFkHZprZ03QBiMcbpwNMB6XSBjrSFGtAGQg=s900-c-k-c0x00ffffff-no-rj",
"description": "NASA's mission is to pioneer the future in space exploration, scientific discovery, and aeronautics research.\r\n\r\nTo do that, we have worked around the world—and off it—for more than 60 years, searching for answers to fundamental questions about our place in the universe. We're exploring space and discovering Earth. Join us on this exciting and important journey.\n",
"category_name": "",
"is_verified": false
},
"metrics": {
"subscribers_count": {
"value": 12651365,
"performance": {
"30d": {
"value": 24054,
"value_prev": 58292
},
"90d": {
"value": 97467,
"value_prev": 94707
},
"180d": {
"value": 192546,
"value_prev": 195720
},
"365d": {
"value": 388987,
"value_prev": 568130
}
}
},
"subscribers_growth_prc": {
"value": null,
"performance": {
"30d": {
"value": 0.19
},
"90d": {
"value": 0.78
},
"180d": {
"value": 1.55
},
"365d": {
"value": 3.17
}
}
},
"media_count": {
"value": 6036,
"performance": {
"30d": {
"value": 19,
"value_prev": 10
},
"90d": {
"value": 41,
"value_prev": 23
},
"180d": {
"value": 65,
"value_prev": 74
},
"365d": {
"value": 262
}
}
},
"views_count": {
"value": 962658969,
"performance": {
"30d": {
"value": 7847414,
"value_prev": 2991830
},
"90d": {
"value": 14255096,
"value_prev": 16258908
},
"180d": {
"value": 30514004,
"value_prev": 31246682
},
"365d": {
"value": 1046529005
}
}
},
"views_avg": {
"performance": {
"30d": {
"value": 86279,
"value_prev": 100221
},
"90d": {
"value": 66426,
"value_prev": 74026
},
"180d": {
"value": 69974,
"value_prev": 88075
},
"365d": {
"value": 85552,
"value_prev": 85817
}
}
},
"videos_v30": {
"value": 105437,
"performance": {
"30d": {
"value": null,
"value_prev": null
},
"90d": {
"value": null,
"value_prev": null
},
"180d": {
"value": null,
"value_prev": null
},
"365d": {
"value": 105437,
"value_prev": 202901
}
}
},
"alikes_count": {
"performance": {
"30d": {
"value": 0,
"value_prev": 0
},
"90d": {
"value": 0,
"value_prev": 0
},
"180d": {
"value": 0,
"value_prev": 0
},
"365d": {
"value": 0
}
}
},
"likes_count": {
"performance": {
"30d": {
"value": 114277,
"value_prev": 32376
},
"90d": {
"value": 176291,
"value_prev": 89475
},
"180d": {
"value": 265766,
"value_prev": 377607
},
"365d": {
"value": 1585665
}
}
},
"dislikes_count": {
"performance": {
"30d": {
"value": 0,
"value_prev": 0
},
"90d": {
"value": 0,
"value_prev": 0
},
"180d": {
"value": 0,
"value_prev": 0
},
"365d": {
"value": 0
}
}
},
"comments_count": {
"performance": {
"30d": {
"value": 0,
"value_prev": 0
},
"90d": {
"value": 0,
"value_prev": 0
},
"180d": {
"value": 0,
"value_prev": 2740
},
"365d": {
"value": 3261
}
}
},
"video_views_count": {
"performance": {
"30d": {
"value": 3109709,
"value_prev": 1374916
},
"90d": {
"value": 5866514,
"value_prev": 6497204
},
"180d": {
"value": 12363718,
"value_prev": 22955172
},
"365d": {
"value": 86042370
}
}
},
"video_views_avg": {
"performance": {
"30d": {
"value": 86279,
"value_prev": 100221
},
"90d": {
"value": 66426,
"value_prev": 74026.5
},
"180d": {
"value": 69974,
"value_prev": 88075
},
"365d": {
"value": 85738
}
}
},
"comments_rate": {
"performance": {
"30d": {
"value": 0,
"value_prev": 0,
"is_comments_enabled": false,
"mark": "none",
"is_reactions_allowed": false
},
"90d": {
"value": 0,
"value_prev": 0,
"is_comments_enabled": false,
"mark": "none",
"is_reactions_allowed": false
},
"180d": {
"value": 0,
"value_prev": 0,
"is_comments_enabled": false,
"mark": "none",
"is_reactions_allowed": false
},
"365d": {
"value": 0,
"is_comments_enabled": false,
"mark": "none",
"is_reactions_allowed": true
}
}
},
"reactions_rate": {
"performance": {
"30d": {
"value": 23.117443,
"value_prev": 28.715021,
"is_comments_enabled": false,
"mark": "good",
"is_reactions_allowed": false
},
"90d": {
"value": 25.336759,
"value_prev": 29.341693,
"is_comments_enabled": false,
"mark": "good",
"is_reactions_allowed": false
},
"180d": {
"value": 27.866476,
"value_prev": 23.062065,
"is_comments_enabled": false,
"mark": "good",
"is_reactions_allowed": false
},
"365d": {
"value": 25.361231,
"is_comments_enabled": false,
"mark": "good",
"is_reactions_allowed": true
}
}
},
"ltd_rate": null,
"videos_per_week": {
"performance": {
"30d": {
"value": 4,
"value_prev": 1,
"mark": "average"
},
"90d": {
"value": 2,
"value_prev": 1,
"mark": "low"
},
"180d": {
"value": 2,
"value_prev": 1,
"mark": "low"
},
"365d": {
"value": 1,
"mark": "low"
}
}
},
"comments_avg": {
"performance": {
"30d": {
"value": 0,
"value_prev": 0,
"mark": null
},
"90d": {
"value": 0,
"value_prev": 0,
"mark": null
},
"180d": {
"value": 0,
"value_prev": 0,
"mark": null
},
"365d": {
"value": 0,
"mark": null
}
}
},
"alikes_avg": {
"performance": {
"30d": {
"value": 0,
"value_prev": 0,
"mark": null
},
"90d": {
"value": 0,
"value_prev": 0,
"is_rating_allowed": false,
"is_comments_enabled": false,
"mark": null
},
"180d": {
"value": 0,
"value_prev": 0,
"is_rating_allowed": false,
"is_comments_enabled": false,
"mark": null
},
"365d": {
"value": 0,
"mark": null
}
}
},
"likes_comments_ratio": {
"performance": {
"7d": {
"value": 0,
"value_prev": 0,
"is_rating_allowed": false,
"is_comments_enabled": false,
"similar": 1.16398,
"mark": "none"
},
"30d": {
"value": 0,
"value_prev": 0,
"is_rating_allowed": false,
"is_comments_enabled": false,
"similar": 2.015359,
"mark": "none"
},
"90d": {
"value": 0,
"value_prev": 0,
"is_rating_allowed": false,
"is_comments_enabled": false,
"similar": 3.341179,
"mark": "none"
},
"180d": {
"value": 0,
"value_prev": 16.666667,
"is_rating_allowed": false,
"is_comments_enabled": false,
"similar": 3.380963,
"mark": "none"
},
"365d": {
"value": 16.666667,
"value_prev": 0,
"is_rating_allowed": false,
"is_comments_enabled": false,
"similar": 3.368018,
"mark": "excellent"
}
}
},
"er": {
"performance": {
"7d": {
"value": 3.56,
"value_prev": 2.87,
"is_rating_allowed": false,
"is_comments_enabled": false,
"similar": 1.316065,
"mark": "excellent",
"value_short": 0,
"value_short_prev": 0,
"value_stream": 17250.24,
"value_stream_prev": 0,
"value_video": 4.4,
"value_video_prev": 2.5
},
"30d": {
"value": 2.31,
"value_prev": 2.87,
"is_rating_allowed": false,
"is_comments_enabled": false,
"similar": 1.85088,
"mark": "good",
"value_short": 0,
"value_short_prev": 0,
"value_stream": 3.72,
"value_stream_prev": 0,
"value_video": 2.27,
"value_video_prev": 1.64
},
"90d": {
"value": 2.53,
"value_prev": 2.935,
"is_rating_allowed": false,
"is_comments_enabled": false,
"similar": 2.421684,
"mark": "good",
"value_short": 2.08,
"value_short_prev": 0,
"value_stream": 0.41,
"value_stream_prev": 0,
"value_video": 3.04,
"value_video_prev": 2.96
},
"180d": {
"value": 2.79,
"value_prev": 2.34,
"is_rating_allowed": false,
"is_comments_enabled": false,
"similar": 2.390631,
"mark": "good",
"value_short": 2.94,
"value_short_prev": 0,
"value_stream": 0,
"value_stream_prev": 0,
"value_video": 2.94,
"value_video_prev": 2.14
},
"365d": {
"value": 2.435,
"value_prev": 2.57,
"is_rating_allowed": false,
"is_comments_enabled": false,
"similar": 2.499644,
"mark": "good",
"value_short": 0,
"value_short_prev": 0,
"value_stream": 0,
"value_stream_prev": 0,
"value_video": 2.42,
"value_video_prev": 2.71
}
}
}
},
"features": {
"audience_geo": {
"data": [
{
"title": "us",
"prc": 35.04
},
{
"title": "in",
"prc": 10.04
},
{
"title": "gb",
"prc": 6.84
},
{
"title": "ca",
"prc": 4.89
},
{
"title": "br",
"prc": 3.59
}
]
},
"audience_age_gender": {
"data": {
"13-17": {
"male": 1.69,
"female": 1.57
},
"18-24": {
"male": 3.96,
"female": 3.01
},
"25-34": {
"male": 23.46,
"female": 13.19
},
"35-44": {
"male": 34.24,
"female": 4.88
},
"45-54": {
"male": 7.79,
"female": 1.14
},
"55-64": {
"male": 3.58,
"female": 0.37
},
"65+": {
"male": 1.05,
"female": 0.07
}
}
},
"audience_languages": {
"data": [
{
"title": "en",
"prc": 83.99
},
{
"title": "pt",
"prc": 2.48
},
{
"title": "es",
"prc": 2.33
},
{
"title": "ru",
"prc": 2.22
},
{
"title": "ar",
"prc": 1.74
},
{
"title": "de",
"prc": 1.04
},
{
"title": "id",
"prc": 0.7
},
{
"title": "fr",
"prc": 0.7
},
{
"title": "ja",
"prc": 0.52
},
{
"title": "tr",
"prc": 0.52
}
]
},
"audience_races": {
"data": {
"caucasian": 55.14,
"indian": 13.98,
"hispanic": 10.87,
"asian": 10.34,
"african": 7.22,
"arabian": 2.45
},
"status": {
"code": "OK"
},
"confidence": {
"model_version": "2022-07-21",
"value": 69,
"is_low_confidence": false,
"source": "hypeauditor_model"
}
},
"audience_sentiments": {
"data": {
"sentiments": {
"POSITIVE": {
"count": 90,
"prc": 48.65
},
"NEUTRAL": {
"count": 84,
"prc": 45.41
},
"NEGATIVE": {
"count": 11,
"prc": 5.95
}
},
"score": 94,
"comments_count": 185,
"posts_count": 12
}
},
"blogger_languages": {
"data": [
"en"
]
},
"blogger_geo": {
"data": null
},
"blogger_emails": {
"data": [
"[email protected]"
]
},
"blogger_views_likes_chart": {
"data": [
{
"id": "I12pFrHAuQI",
"x": 31763,
"y": 1334
},
{
"id": "3R2H0rcP2vg",
"x": 33008,
"y": 1451
},
{
"id": "ycqk3uN_N6g",
"x": 115033,
"y": 3747
},
{
"id": "5zDlM8d4Q7g",
"x": 296649,
"y": 6104
},
{
"id": "ZTjHB4QipPk",
"x": 20606,
"y": 796
},
{
"id": "6f-rlnUo5T0",
"x": 33778,
"y": 1033
},
{
"id": "xCrPD7tfcr0",
"x": 210,
"y": 36398
},
{
"id": "suUm2fHId8U",
"x": 55472,
"y": 1592
},
{
"id": "GzWzo0AXmTg",
"x": 86279,
"y": 1958
},
{
"id": "glb4RtTwL40",
"x": 64587,
"y": 1210
},
{
"id": "V0oo_Nybo6w",
"x": 313772,
"y": 5368
},
{
"id": "aB1yRz0HhdY",
"x": 104,
"y": 5034
},
{
"id": "tTs799cmxBc",
"x": 130421,
"y": 3015
},
{
"id": "nrVnsO_rdew",
"x": 1294917,
"y": 32809
},
{
"id": "Pn9lZtMXFxQ",
"x": 157796,
"y": 2751
},
{
"id": "QFOVIAxEFng",
"x": 32795,
"y": 620
},
{
"id": "IakRgsTYUDY",
"x": 111826,
"y": 2196
},
{
"id": "qRVoblm2Nxw",
"x": 214304,
"y": 4811
},
{
"id": "X0398ExPsK8",
"x": 116389,
"y": 2050
},
{
"id": "FV4Q9DryTG8",
"x": 66,
"y": 2287
},
{
"id": "cqvpXwHTztY",
"x": 140805,
"y": 1255
},
{
"id": "kPLUu3VHPkk",
"x": 157892,
"y": 2987
},
{
"id": "ffcV3jCwwPk",
"x": 66426,
"y": 1590
},
{
"id": "YSgLjktLfrQ",
"x": 33708,
"y": 1054
},
{
"id": "PlXrHQVrvmw",
"x": 228173,
"y": 3187
},
{
"id": "uNuhG3kS7so",
"x": 231181,
"y": 3143
},
{
"id": "F4rldqgCaHE",
"x": 56976,
"y": 3049
},
{
"id": "WdQiPJ6KmRc",
"x": 100221,
"y": 3421
},
{
"id": "pRBx5t3Hi8s",
"x": 30163,
"y": 947
},
{
"id": "nmBbcNTUkOg",
"x": 329305,
"y": 9456
}
]
},
"blogger_emv": {
"data": {
"emv": 1500,
"emv_from": 1300,
"emv_to": 10200,
"emv_per_dollar": 0.41,
"emv_mark": "fair",
"emv_similar": 0.719969
}
},
"blogger_thematics": {
"data": [
21
]
},
"brand_safety": {
"data": {
"score": 0,
"mark": "POSITIVE",
"items": {
"toxic": {
"value": false
},
"offensive": {
"value": false
},
"sentiment_negative": {
"value": false
},
"alcohol": {
"value": false
},
"politics": {
"value": false
},
"religion": {
"value": false
},
"pranks": {
"value": false
},
"crime": {
"value": false
},
"sex": {
"value": false
}
}
}
},
"most_media": {
"data": {
"time_added_desc": {
"performance": {
"7d": {
"media_ids": [
"I12pFrHAuQI",
"3R2H0rcP2vg",
"ycqk3uN_N6g",
"5zDlM8d4Q7g",
"ZTjHB4QipPk",
"6f-rlnUo5T0"
]
},
"30d": {
"media_ids": [
"I12pFrHAuQI",
"3R2H0rcP2vg",
"ycqk3uN_N6g",
"5zDlM8d4Q7g",
"ZTjHB4QipPk",
"6f-rlnUo5T0",
"xCrPD7tfcr0",
"suUm2fHId8U",
"GzWzo0AXmTg"
]
},
"90d": {
"media_ids": [
"I12pFrHAuQI",
"3R2H0rcP2vg",
"ycqk3uN_N6g",
"5zDlM8d4Q7g",
"ZTjHB4QipPk",
"6f-rlnUo5T0",
"xCrPD7tfcr0",
"suUm2fHId8U",
"GzWzo0AXmTg"
]
},
"180d": {
"media_ids": [
"I12pFrHAuQI",
"3R2H0rcP2vg",
"ycqk3uN_N6g",
"5zDlM8d4Q7g",
"ZTjHB4QipPk",
"6f-rlnUo5T0",
"xCrPD7tfcr0",
"suUm2fHId8U",
"GzWzo0AXmTg"
]
},
"365d": {
"media_ids": [
"I12pFrHAuQI",
"3R2H0rcP2vg",
"ycqk3uN_N6g",
"5zDlM8d4Q7g",
"ZTjHB4QipPk",
"6f-rlnUo5T0",
"xCrPD7tfcr0",
"suUm2fHId8U",
"GzWzo0AXmTg"
]
}
}
},
"engagement_desc": {
"performance": {
"7d": {
"media_ids": [
"5zDlM8d4Q7g",
"ycqk3uN_N6g",
"3R2H0rcP2vg",
"I12pFrHAuQI",
"6f-rlnUo5T0",
"ZTjHB4QipPk"
]
},
"30d": {
"media_ids": [
"xCrPD7tfcr0",
"nrVnsO_rdew",
"5zDlM8d4Q7g",
"V0oo_Nybo6w",
"aB1yRz0HhdY",
"qRVoblm2Nxw",
"ycqk3uN_N6g",
"tTs799cmxBc",
"Pn9lZtMXFxQ"
]
},
"90d": {
"media_ids": [
"xCrPD7tfcr0",
"nrVnsO_rdew",
"A55SUq2eDXg",
"nmBbcNTUkOg",
"5zDlM8d4Q7g",
"V0oo_Nybo6w",
"aB1yRz0HhdY",
"qRVoblm2Nxw",
"ycqk3uN_N6g"
]
},
"180d": {
"media_ids": [
"xCrPD7tfcr0",
"nrVnsO_rdew",
"FKsghZt8bLs",
"A55SUq2eDXg",
"yf5cEJULZXk",
"iYmvCUonukw",
"nmBbcNTUkOg",
"Ni-YkkvH6DQ",
"5zDlM8d4Q7g"
]
},
"365d": {
"media_ids": [
"IDYt1l_7UvU",
"xCrPD7tfcr0",
"nrVnsO_rdew",
"uSMGENDH_QI",
"yf8uN4VGCCs",
"DIgkvm2nmHc",
"FKsghZt8bLs",
"A55SUq2eDXg",
"H999s0P1Er0"
]
}
}
},
"views_count_desc": {
"performance": {
"7d": {
"media_ids": [
"5zDlM8d4Q7g",
"ycqk3uN_N6g",
"6f-rlnUo5T0",
"3R2H0rcP2vg",
"I12pFrHAuQI",
"ZTjHB4QipPk"
]
},
"30d": {
"media_ids": [
"nrVnsO_rdew",
"V0oo_Nybo6w",
"5zDlM8d4Q7g",
"qRVoblm2Nxw",
"Pn9lZtMXFxQ",
"tTs799cmxBc",
"X0398ExPsK8",
"ycqk3uN_N6g",
"IakRgsTYUDY"
]
},
"90d": {
"media_ids": [
"nrVnsO_rdew",
"A55SUq2eDXg",
"nmBbcNTUkOg",
"V0oo_Nybo6w",
"5zDlM8d4Q7g",
"uNuhG3kS7so",
"PlXrHQVrvmw",
"qRVoblm2Nxw",
"kPLUu3VHPkk"
]
},
"180d": {
"media_ids": [
"iYmvCUonukw",
"nrVnsO_rdew",
"FKsghZt8bLs",
"A55SUq2eDXg",
"yf5cEJULZXk",
"Ni-YkkvH6DQ",
"nmBbcNTUkOg",
"b_4mCNb826Y",
"V0oo_Nybo6w"
]
},
"365d": {
"media_ids": [
"IDYt1l_7UvU",
"iYmvCUonukw",
"H999s0P1Er0",
"uSMGENDH_QI",
"DIgkvm2nmHc",
"nrVnsO_rdew",
"yf8uN4VGCCs",
"iTHUUjTA-LI",
"0QB1Rmfy_pQ"
]
}
}
},
"comments_count_desc": {
"performance": {
"7d": {
"media_ids": [
"ZTjHB4QipPk",
"6f-rlnUo5T0",
"5zDlM8d4Q7g",
"ycqk3uN_N6g",
"3R2H0rcP2vg",
"I12pFrHAuQI"
]
},
"30d": {
"media_ids": [
"IakRgsTYUDY",
"qRVoblm2Nxw",
"X0398ExPsK8",
"QFOVIAxEFng",
"Pn9lZtMXFxQ",
"tTs799cmxBc",
"nrVnsO_rdew",
"aB1yRz0HhdY",
"glb4RtTwL40"
]
},
"90d": {
"media_ids": [
"k4RaWqobggI",
"A55SUq2eDXg",
"IWPMM2-xt6w",
"5N92gFwvD_s",
"OIAduLEqvTc",
"gWhAbWnm_oM",
"RGG5hfoKEuw",
"oiOsmOTCbFE",
"_ga47xnD5Bc"
]
},
"180d": {
"media_ids": [
"qk1JnExKcoo",
"6nXqUGNF4QY",
"FKsghZt8bLs",
"I6kcpC5USL8",
"iYmvCUonukw",
"Fyso-geJT6o",
"yf5cEJULZXk",
"cf5HfytY71w",
"0XZGhnTCl88"
]
},
"365d": {
"media_ids": [
"SCNKXOmsU90",
"SuACiCr_69g",
"w8PLJrJuU8Q",
"_hFKxXG_SrY",
"klnj272VIJM",
"4gDntIl2JSc",
"mrqXTHiphn0",
"UWhj4qJdYWw",
"c5ZJ-5mP3_Y"
]
}
}
},
"last_media": "I12pFrHAuQI"
}
},
"blogger_rankings": {
"data": {
"worldwide": {
"rank": 135947,
"delta": 0
},
"countries": [
{
"rank": 40194,
"country": {
"id": 6252001,
"code": "us",
"title": "United States"
}
}
],
"country": {
"rank": 40194,
"country": {
"id": 6252001,
"code": "us",
"title": "United States"
}
},
"categories": [
{
"category": {
"id": 21,
"title": "Science & Technology"
},
"countries": [
{
"rank": 1465,
"country": {
"id": 6252001,
"code": "us",
"title": "United States"
}
}
]
}
],
"category": {
"rank": 1465,
"country": {
"id": 6252001,
"code": "us",
"title": "United States"
},
"category": {
"id": 21,
"title": "Science & Technology"
}
}
},
"status": {
"code": "OK"
},
"confidence": {
"model_version": "2023-10-17",
"value": 100,
"is_low_confidence": false
}
},
"blogger_reach": {
"status": {
"code": "OK"
},
"data": {
"reach": 88658,
"reach_from": 44300,
"reach_to": 133000,
"reach_mark": "average",
"reach_similar": 76019.052123,
"shorts_reach": 110169,
"shorts_reach_from": 55100,
"shorts_reach_to": 165000,
"shorts_reach_mark": "good",
"shorts_reach_similar": 65390.479573,
"streams_reach": 61407,
"streams_reach_from": 30700,
"streams_reach_to": 92100,
"streams_reach_mark": "good",
"streams_reach_similar": 15617.928609,
"videos_reach": 65824,
"videos_reach_from": 32900,
"videos_reach_to": 98700,
"videos_reach_mark": "average",
"videos_reach_similar": 79421.136162
}
},
"social_networks": {
"data": [
{
"type": 1,
"title": "NASA",
"social_id": "528817151",
"username": "nasa",
"avatar_url": "https://cdn.hypeauditor.com/img/instagram/user/528817151.jpg?w=150&till=1775001540&sign=3e50feddcf3f6f8ca608f1402d10ff5c",
"subscribers_count": 98672124,
"er": 0.42,
"state": "READY"
},
{
"type": 5,
"title": "NASA",
"social_id": "11348282",
"username": "nasa",
"avatar_url": "https://pbs.twimg.com/profile_images/1321163587679784960/0ZxKlEKB_400x400.jpg",
"subscribers_count": 85343176,
"er": 0,
"state": "READY"
},
{
"type": 2,
"title": "NASA",
"social_id": "UCLA_DiR1FfKNvjuUpBHmylQ",
"username": "nasa",
"avatar_url": "https://yt3.googleusercontent.com/eIf5fNPcIcj9ig-wZBeq4stFy1lgjWTW1nLT5dYlFkHZprZ03QBiMcbpwNMB6XSBjrSFGtAGQg=s900-c-k-c0x00ffffff-no-rj",
"subscribers_count": 12651365,
"er": 2.46,
"state": "READY"
},
{
"type": 1,
"title": "NASA Artemis",
"social_id": "1104426670",
"username": "nasaartemis",
"avatar_url": "https://cdn.hypeauditor.com/img/instagram/user/1104426670.jpg?w=150&till=1775001540&sign=af1a30ed42ee898f0eb887f90bda9b97",
"subscribers_count": 2929217,
"er": 1.81,
"state": "READY"
},
{
"type": 2,
"title": "NASA Video",
"social_id": "UC_aP7p621ATY_yAa8jMqUVA",
"username": "nasagovvideo",
"avatar_url": "https://yt3.googleusercontent.com/ytc/AIdro_mAavC7uPluTw_kro_ji26VOxzjsQ6FFnAdtaFi6mmJu8A=s900-c-k-c0x00ffffff-no-rj",
"subscribers_count": 1045753,
"er": 3.745,
"state": "READY_LOW_CONFIDENCE"
}
]
},
"cqs": {
"data": {
"value": 24,
"prc_better": 2,
"mark": "poor",
"display_mark": "Poor",
"value_description": {
"creator": {
"value": 4
},
"audience": {
"value": 5
},
"credibility": {
"value": 2
},
"engagement": {
"value": 1
}
}
}
}
},
"video_integration_price": {
"data": {
"price": 3696,
"price_from": 1800,
"price_to": 5500
}
}
},
"features": [],
"metrics_history": {
"videos_v30": {
"history": [
{
"time": 1709856000,
"value": 60134,
"time_iso": "2024-03-08T00:00:00",
"timestamp": 1709856000
},
{
"timestamp": 1709942400,
"value": 53070,
"time_iso": "2024-03-09T00:00:00",
"time": 1709942400
},
{
"timestamp": 1710028800,
"value": 53320,
"time_iso": "2024-03-10T00:00:00",
"time": 1710028800
},
{
"timestamp": 1710115200,
"value": 54609,
"time_iso": "2024-03-11T00:00:00",
"time": 1710115200
},
{
"timestamp": 1710201600,
"value": 55273,
"time_iso": "2024-03-12T00:00:00",
"time": 1710201600
},
{
"timestamp": 1710288000,
"value": 55488,
"time_iso": "2024-03-13T00:00:00",
"time": 1710288000
},
{
"timestamp": 1710374400,
"value": 56304,
"time_iso": "2024-03-14T00:00:00",
"time": 1710374400
},
{
"timestamp": 1710460800,
"value": 56864,
"time_iso": "2024-03-15T00:00:00",
"time": 1710460800
},
{
"timestamp": 1710547200,
"value": 57635,
"time_iso": "2024-03-16T00:00:00",
"time": 1710547200
},
{
"timestamp": 1710633600,
"value": 58081,
"time_iso": "2024-03-17T00:00:00",
"time": 1710633600
},
{
"timestamp": 1710720000,
"value": 58677,
"time_iso": "2024-03-18T00:00:00",
"time": 1710720000
},
{
"timestamp": 1710806400,
"value": 59064,
"time_iso": "2024-03-19T00:00:00",
"time": 1710806400
},
{
"timestamp": 1677715200,
"value": 4.77,
"time_iso": "2023-03-02T00:00:00",
"time": 1677715200,
"datetime": "2023-03-02T00:00:00"
},
{
"value": 4.73,
"time": 1677801600,
"datetime": "2023-03-03T00:00:00",
"time_iso": "2023-03-03T00:00:00",
"timestamp": 1677801600
}
]
}
},
"media": [
{
"id": "y4VlhFP_-zc",
"channel_ids": [
"UCLA_DiR1FfKNvjuUpBHmylQ"
],
"title": "Hear from Vice President Pence at NASA Langley",
"description": "Humanity’s return to the Moon with our Artemis program will be a forerunner to future human missions to Mars.\n\nHear about America’s future in space from Vice President Mike Pence, along with NASA Administrator Jim Bridenstine, at 12:45 p.m. EST Wednesday, Feb 19 during a visit to our Langley Research Center.",
"strict_reason": null,
"is_stricted": null,
"thumbnail": "https://i.ytimg.com/vi/y4VlhFP_-zc/hqdefault.jpg",
"time_added": false,
"type": "video",
"time_added_iso": "1970-01-01T00:00:00",
"social_type": "yt",
"metrics": {
"views_count": {
"value": 7301
},
"likes_count": {
"value": 929
},
"dislikes_count": {
"value": 114
},
"rating_value": {
"value": 4.453
},
"length_sec": {
"value": 2523
},
"comments_count": {
"value": 63
},
"engagement": {
"value": 992
},
"er": {
"value": 13.15,
"mark": "excellent"
},
"views_performance": {
"value": 0.07
},
"cpm": {
"value": 506.232,
"value_from": 246.5416,
"value_to": 753.3215,
"performance": {
"7d": {
"mark": "poor"
},
"30d": {
"mark": "poor"
},
"90d": {
"mark": "poor"
},
"180d": {
"mark": "poor"
},
"365d": {
"mark": "poor"
}
}
}
},
"features": {
"sentiments": null,
"mentions": [],
"hashtags": []
}
},
{
"id": "IWPMM2-xt6w",
"channel_ids": [
"UCLA_DiR1FfKNvjuUpBHmylQ"
],
"title": "Space Station Astronauts Deliver a Thanksgiving Message for 2025",
"description": "Aboard the International Space Station, NASA Expedition 73 crew members Zena Cardman, Mike Fincke, Jonny Kim, and JAXA astronaut Kimiya Yui share reflections on life and work aboard the orbital outpost as part of a prerecorded Thanksgiving message. \n\nThe four astronauts are in the middle of a long duration mission, living and working aboard the microgravity laboratory. The goal of their mission is to advance scientific knowledge and demonstrate new technologies for future human and robotic exploration missions as part of NASA’s Moon and Mars exploration approach, including lunar missions through NASA’s Artemis program. \n\nJoin NASA as we go forward to the Moon and on to Mars. Discover the latest on Earth, the Solar System, and beyond with a weekly update in your inbox.\n\nSubscribe at: https://www.nasa....\n\nCredit: NASA",
"strict_reason": null,
"is_stricted": false,
"thumbnail": "https://i.ytimg.com/vi/IWPMM2-xt6w/hqdefault.jpg",
"time_added": 1764028800,
"type": "video",
"time_added_iso": "2025-11-25T00:00:00",
"social_type": "yt",
"metrics": {
"views_count": {
"value": 48857
},
"likes_count": {
"value": 2401
},
"dislikes_count": {
"value": 0
},
"rating_value": {
"value": 0
},
"length_sec": {
"value": 0
},
"comments_count": {
"value": 0
},
"engagement": {
"value": 2401
},
"er": {
"value": 4.91,
"mark": "very_good"
},
"views_performance": {
"value": 0.46
},
"cpm": {
"value": 75.6493,
"value_from": 36.8422,
"value_to": 112.5734,
"performance": {
"7d": {
"mark": "average"
},
"30d": {
"mark": "poor"
},
"90d": {
"mark": "poor"
},
"180d": {
"mark": "poor"
},
"365d": {
"mark": "poor"
}
}
}
},
"features": {
"sentiments": null,
"mentions": [],
"hashtags": []
}
},
{
"id": "nmBbcNTUkOg",
"channel_ids": [
"UCLA_DiR1FfKNvjuUpBHmylQ"
],
"title": "Step Inside the International Space Station (POV Tour)",
"description": "What's it like to float through the International Space Station?\n\nCome along with us for a guided tour! Our astronauts in low Earth orbit recorded this tour on Oct. 10, 2022, while NASA's SpaceX Crew-4 and Crew-5 missions were aboard.\n\nAs you glide through the ISS, pop-ups will appear highlighting each part of the station and what it's used for—wrapping up with a view of Earth and space through SpaceX's Dragon capsule. If you'd like even more information, visit our NASA Johnson YouTube account for a version of this video with audio commentary by astronauts Nicole Mann and Kjell Lindgren: • Tour the Internat... \n\nFor more than 25 years, humans have been living and working on the International Space Station 24/7, helping us learn how to live in space (and prepare for missions to the Moon and Mars) while doing scientific research to make life better back on Earth.\n\nLearn more about the International Space Station: https://www.nasa....\nFollow daily updates from the station: https://www.nasa....\n\nCredit: NASA\n\n#NASA #Space #SpaceStation",
"strict_reason": null,
"is_stricted": false,
"thumbnail": "https://i.ytimg.com/vi/nmBbcNTUkOg/hqdefault.jpg",
"time_added": 1765929600,
"type": "video",
"time_added_iso": "2025-12-17T00:00:00",
"social_type": "yt",
"metrics": {
"views_count": {
"value": 329305
},
"likes_count": {
"value": 9456
},
"dislikes_count": {
"value": 0
},
"rating_value": {
"value": 0
},
"length_sec": {
"value": 0
},
"comments_count": {
"value": 0
},
"engagement": {
"value": 9456
},
"er": {
"value": 2.87,
"mark": "average"
},
"views_performance": {
"value": 3.12
},
"cpm": {
"value": 11.2236,
"value_from": 5.4661,
"value_to": 16.7018,
"performance": {
"7d": {
"mark": "excellent"
},
"30d": {
"mark": "very_good"
},
"90d": {
"mark": "excellent"
},
"180d": {
"mark": "very_good"
},
"365d": {
"mark": "good"
}
}
}
},
"features": {
"sentiments": null,
"mentions": [],
"hashtags": [
"nasa",
"spacestation",
"space"
]
}
},
{
"id": "WdQiPJ6KmRc",
"channel_ids": [
"UCLA_DiR1FfKNvjuUpBHmylQ"
],
"title": "Agencywide Town Hall with NASA Administrator Jared Isaacman, Friday, Dec. 19, 2025",
"description": "NASA’s new administrator, Jared Isaacman, hosts an agencywide town hall to talk about his vision for the agency’s future and answer questions from members of the workforce.\n\nCredit: NASA",
"strict_reason": null,
"is_stricted": false,
"thumbnail": "https://i.ytimg.com/vi/WdQiPJ6KmRc/hqdefault.jpg",
"time_added": 1766102400,
"type": "video",
"time_added_iso": "2025-12-19T00:00:00",
"social_type": "yt",
"metrics": {
"views_count": {
"value": 100221
},
"likes_count": {
"value": 3421
},
"dislikes_count": {
"value": 0
},
"rating_value": {
"value": 0
},
"length_sec": {
"value": 0
},
"comments_count": {
"value": 0
},
"engagement": {
"value": 3421
},
"er": {
"value": 3.41,
"mark": "good"
},
"views_performance": {
"value": 0.95
},
"cpm": {
"value": 36.8785,
"value_from": 17.9603,
"value_to": 54.8787,
"performance": {
"7d": {
"mark": "good"
},
"30d": {
"mark": "average"
},
"90d": {
"mark": "average"
},
"180d": {
"mark": "average"
},
"365d": {
"mark": "average"
}
}
}
},
"features": {
"sentiments": null,
"mentions": [],
"hashtags": []
}
},
{
"id": "F4rldqgCaHE",
"channel_ids": [
"UCLA_DiR1FfKNvjuUpBHmylQ"
],
"title": "Space Station Astronauts Offer 2025 Holiday Greetings",
"description": "Aboard the International Space Station, NASA astronauts Mike Fincke, Zena Cardman, and Chris Williams, along with JAXA (Japan Aerospace Exploration Agency) astronaut Kimiya Yui, wish a merry Christmas and a happy holiday season to Earth in a message recorded on Dec. 17, 2025.\n\nThe four astronauts are in the middle of a long-duration mission living and working aboard the microgravity laboratory. The goal of their mission is to advance scientific knowledge and demonstrate new technologies for future human and robotic exploration missions as part of NASA’s Moon and Mars exploration approach, including lunar missions through NASA’s Artemis program. \n\nLearn more about the International Space Station: https://www.nasa....\nGet the latest updates from the orbiting laboratory: https://blogs.nas...\n\nCheck out our new tour of the station: • Step Inside the I... ",
"strict_reason": null,
"is_stricted": false,
"thumbnail": "https://i.ytimg.com/vi/F4rldqgCaHE/hqdefault.jpg",
"time_added": 1766361600,
"type": "video",
"time_added_iso": "2025-12-22T00:00:00",
"social_type": "yt",
"metrics": {
"views_count": {
"value": 56976
},
"likes_count": {
"value": 3049
},
"dislikes_count": {
"value": 0
},
"rating_value": {
"value": 0
},
"length_sec": {
"value": 0
},
"comments_count": {
"value": 0
},
"engagement": {
"value": 3049
},
"er": {
"value": 5.35,
"mark": "very_good"
},
"views_performance": {
"value": 0.54
},
"cpm": {
"value": 64.8694,
"value_from": 31.5922,
"value_to": 96.5319,
"performance": {
"7d": {
"mark": "average"
},
"30d": {
"mark": "poor"
},
"90d": {
"mark": "poor"
},
"180d": {
"mark": "poor"
},
"365d": {
"mark": "poor"
}
}
}
},
"features": {
"sentiments": null,
"mentions": [],
"hashtags": []
}
},
{
"id": "uNuhG3kS7so",
"channel_ids": [
"UCLA_DiR1FfKNvjuUpBHmylQ"
],
"title": "NASA: 2025 Review and 2026 Preview",
"description": "In 2025, we stacked the Artemis II rocket, certified next-generation lunar spacesuits, celebrated 25 years on the International Space Station, and snapped the closest pictures ever taken of the Sun. \n\nWe’re not just going back to the Moon in 2026 – we’re paving the way to Mars, exploring the stars, and dominating the skies, setting the stage for a historic year ahead.\n\nLearn more about our agency highlights:\n\n[0:22] Artemis missions to the Moon: https://www.nasa.... \n[0:40] Commercial Lunar Payload Services (CLPS) landers on the Moon: https://www.nasa.... \n[1:10] International Space Station (ISS) marks 25 years of continuous human presence: https://www.nasa.... \n[1:23] X-59’s maiden voyage: https://www.nasa....\n[1:47] NASA heliophysics missions: https://science.n...\n[1:53] NASA's James Webb Space Telescope studies our universe: https://science.n... \n[1:57] SPHEREx mapping the sky: https://science.n...\n[2:00] Parker Solar Probe's closest approach to the Sun: https://science.n...\n[2:08] Planetary Defense finding and tracking asteroids: https://science.n... \n[2:10] FireSense supporting fire management: https://cce.nasa....\n[2:13] Cold Atom Lab researching quantum science: https://science.n...\n[2:14] Studying interstellar comet 3I/ATLAS: https://science.n...\n\nCredit: NASA\nMusic: Universal Production Music\nVideo Editor: Sonnet Apple\nAssistant Editor: Shane Apple",
"strict_reason": null,
"is_stricted": false,
"thumbnail": "https://i.ytimg.com/vi/uNuhG3kS7so/hqdefault.jpg",
"time_added": 1767052800,
"type": "video",
"time_added_iso": "2025-12-30T00:00:00",
"social_type": "yt",
"metrics": {
"views_count": {
"value": 231181
},
"likes_count": {
"value": 3143
},
"dislikes_count": {
"value": 0
},
"rating_value": {
"value": 0
},
"length_sec": {
"value": 0
},
"comments_count": {
"value": 0
},
"engagement": {
"value": 3143
},
"er": {
"value": 1.36,
"mark": "fair"
},
"views_performance": {
"value": 2.19
},
"cpm": {
"value": 15.9875,
"value_from": 7.7861,
"value_to": 23.7909,
"performance": {
"7d": {
"mark": "very_good"
},
"30d": {
"mark": "good"
},
"90d": {
"mark": "good"
},
"180d": {
"mark": "good"
},
"365d": {
"mark": "good"
}
}
}
},
"features": {
"sentiments": null,
"mentions": [],
"hashtags": []
}
},
{
"id": "PlXrHQVrvmw",
"channel_ids": [
"UCLA_DiR1FfKNvjuUpBHmylQ"
],
"title": "X-59 Team Reflects on Completing First Flight",
"description": "After years of design, development, and testing, NASA’s X-59 quiet supersonic research aircraft took to the skies for the first time on Oct. 28, 2025, marking a historic moment for the field of aeronautics research and the agency’s Quesst mission. Now, hear from the team who helped make it happen, including test pilot Nils Larson, as they reflect on the accomplishment. \n\nFor this initial flight, the aircraft flew at about 12,000 feet and slower than the speed of sound. These conditions allowed the team to conduct in-flight system and performance checks. Next, the X-59 will undergo a series of test flights where the plane will operate at higher altitudes and supersonic speeds to ensure it meets performance and safety expectations.\n\nRead more about this first flight: https://www.nasa....\nFollow the X-59's progress and learn about the Quesst mission: https://www.nasa....\n\nCredit: NASA",
"strict_reason": null,
"is_stricted": false,
"thumbnail": "https://i.ytimg.com/vi/PlXrHQVrvmw/hqdefault.jpg",
"time_added": 1767139200,
"type": "video",
"time_added_iso": "2025-12-31T00:00:00",
"social_type": "yt",
"metrics": {
"views_count": {
"value": 228173
},
"likes_count": {
"value": 3187
},
"dislikes_count": {
"value": 0
},
"rating_value": {
"value": 0
},
"length_sec": {
"value": 0
},
"comments_count": {
"value": 0
},
"engagement": {
"value": 3187
},
"er": {
"value": 1.4,
"mark": "fair"
},
"views_performance": {
"value": 2.16
},
"cpm": {
"value": 16.1982,
"value_from": 7.8888,
"value_to": 24.1045,
"performance": {
"7d": {
"mark": "very_good"
},
"30d": {
"mark": "good"
},
"90d": {
"mark": "good"
},
"180d": {
"mark": "good"
},
"365d": {
"mark": "good"
}
}
}
},
"features": {
"sentiments": null,
"mentions": [],
"hashtags": []
}
},
{
"id": "VlB_ZtDLAOQ",
"channel_ids": [
"UCLA_DiR1FfKNvjuUpBHmylQ"
],
"title": "U.S. Spacewalk 94",
"description": "Watch as NASA astronauts Mike Fincke and Zena Cardman go on a spacewalk outside of the International Space Station.\n\nFincke and Cardman will make preparations to install additional International Space Station Roll-Out Solar Arrays (IROSAs), which will provide additional power for the orbital laboratory. The spacewalk is scheduled to start at about 8:00 a.m. EST (1300 UTC) and run for about six-and-a-half hours.\n\nThis spacewalk will be Cardman’s first and Fincke’s 10th, tying him for the most spacewalks by a NASA astronaut. \n\nLearn more about the spacewalk: https://www.nasa....\nAbout the International Space Station: https://www.nasa....\n \nCredit: NASA",
"strict_reason": null,
"is_stricted": false,
"thumbnail": "https://i.ytimg.com/vi/VlB_ZtDLAOQ/hqdefault.jpg",
"time_added": 1767830400,
"type": "video",
"time_added_iso": "2026-01-08T00:00:00",
"social_type": "yt",
"metrics": {
"views_count": {
"value": 8
},
"likes_count": {
"value": 106
},
"dislikes_count": {
"value": 0
},
"rating_value": {
"value": 0
},
"length_sec": {
"value": 0
},
"comments_count": {
"value": 0
},
"engagement": {
"value": 106
},
"er": {
"value": 1177.78,
"mark": "excellent"
},
"views_performance": {
"value": 0
},
"cpm": {
"value": 462000,
"value_from": 225000,
"value_to": 687500,
"performance": {
"7d": {
"mark": "poor"
},
"30d": {
"mark": "poor"
},
"90d": {
"mark": "poor"
},
"180d": {
"mark": "poor"
},
"365d": {
"mark": "poor"
}
}
}
},
"features": {
"sentiments": null,
"mentions": [],
"hashtags": []
}
},
{
"id": "yL3q0YABT-Y",
"channel_ids": [
"UCLA_DiR1FfKNvjuUpBHmylQ"
],
"title": "Live High-Definition Views from the International Space Station (Official NASA Stream)",
"description": "Live views from the International Space Station are streaming from an external camera mounted on the station's Harmony module. \n\nThe camera is looking forward at an angle so that International Docking Adapter 2 is visible. If the Harmony module camera is not available due to operational considerations for a longer period of time, a continuous loop of recorded Earth views will be displayed with the caption “Previously Recorded.”\n\nThe space station orbits Earth about 250 miles (425 kilometers) above the surface. An international partnership of five space agencies from 15 countries operates the station, and it has been continuously occupied since November 2000. It's a microgravity laboratory where science, research, and human innovation make way for new technologies and research breakthroughs not possible on Earth. More: https://go.nasa.g...\n\nDid you know you can spot the station without a telescope? It looks like a fast-moving star, but you have to know when to look up. Download our mobile app for alerts to let you know when (and where) to spot the station and wave to the crew: https://www.nasa....\n\nhttps://nasa.gov/iss\n\nCredit: NASA",
"strict_reason": null,
"is_stricted": false,
"thumbnail": "https://i.ytimg.com/vi/yL3q0YABT-Y/hqdefault.jpg",
"time_added": 1768176000,
"type": "stream",
"time_added_iso": "2026-01-12T00:00:00",
"social_type": "yt",
"metrics": {
"views_count": {
"value": 3
},
"likes_count": {
"value": 35
},
"dislikes_count": {
"value": 0
},
"rating_value": {
"value": 0
},
"length_sec": {
"value": 0
},
"comments_count": {
"value": 0
},
"engagement": {
"value": 35
},
"er": {
"value": 875,
"mark": "excellent"
},
"views_performance": {
"value": 0
},
"cpm": {
"value": 1232000,
"value_from": 600000,
"value_to": 1833333.3333,
"performance": {
"7d": {
"mark": "poor"
},
"30d": {
"mark": "poor"
},
"90d": {
"mark": "poor"
},
"180d": {
"mark": "poor"
},
"365d": {
"mark": "poor"
}
}
}
},
"features": {
"sentiments": null,
"mentions": [],
"hashtags": []
}
},
{
"id": "D0dd8X4g3Eg",
"channel_ids": [
"UCLA_DiR1FfKNvjuUpBHmylQ"
],
"title": "U.S. Spacewalk 95",
"description": "Watch as NASA astronauts go on a spacewalk outside of the International Space Station.\n\nTwo NASA astronauts will replace a high-definition camera, install a new navigational aid for visiting spacecraft, and make other changes and upgrades to the orbiting lab's hardware. The spacewalk is scheduled to start at about 7:10 a.m. EST (1220 UTC) and run for about six-and-a-half hours.\n\nLearn more about the spacewalk: https://www.nasa....\nAbout the International Space Station: https://www.nasa....\n \nCredit: NASA",
"strict_reason": null,
"is_stricted": false,
"thumbnail": "https://i.ytimg.com/vi/D0dd8X4g3Eg/hqdefault.jpg",
"time_added": 1768435200,
"type": "stream",
"time_added_iso": "2026-01-15T00:00:00",
"social_type": "yt",
"metrics": {
"views_count": {
"value": 10
},
"likes_count": {
"value": 58
},
"dislikes_count": {
"value": 0
},
"rating_value": {
"value": 0
},
"length_sec": {
"value": 0
},
"comments_count": {
"value": 0
},
"engagement": {
"value": 58
},
"er": {
"value": 527.27,
"mark": "excellent"
},
"views_performance": {
"value": 0
},
"cpm": {
"value": 369600,
"value_from": 180000,
"value_to": 550000,
"performance": {
"7d": {
"mark": "poor"
},
"30d": {
"mark": "poor"
},
"90d": {
"mark": "poor"
},
"180d": {
"mark": "poor"
},
"365d": {
"mark": "poor"
}
}
}
},
"features": {
"sentiments": null,
"mentions": [],
"hashtags": []
}
},
{
"id": "V0oo_Nybo6w",
"channel_ids": [
"UCLA_DiR1FfKNvjuUpBHmylQ"
],
"title": "NASA Artemis II: Counting Down to Our Next Moon Mission",
"description": "NASA is heading back to the Moon with Artemis II. \n\nWith available launch windows from February through April, the first crewed flight of the Artemis program will lift off from NASA's Kennedy Space Center. Four astronauts will fly aboard NASA’s Orion spacecraft and confirm the spacecraft’s systems operate as designed in the deep space environment. \n\nWatch the Artemis II launch and live mission coverage on NASA+, YouTube, and other streaming platforms.\n\nLearn more: https://plus.nasa...\n\nCredit: NASA/Ashlee Brookens",
"strict_reason": null,
"is_stricted": false,
"thumbnail": "https://i.ytimg.com/vi/V0oo_Nybo6w/hqdefault.jpg",
"time_added": 1768953600,
"type": "video",
"time_added_iso": "2026-01-21T00:00:00",
"social_type": "yt",
"metrics": {
"views_count": {
"value": 313940
},
"likes_count": {
"value": 5371
},
"dislikes_count": {
"value": 0
},
"rating_value": {
"value": 0
},
"length_sec": {
"value": 0
},
"comments_count": {
"value": 0
},
"engagement": {
"value": 5371
},
"er": {
"value": 1.71,
"mark": "fair"
},
"views_performance": {
"value": 2.98
},
"cpm": {
"value": 11.773,
"value_from": 5.7336,
"value_to": 17.5193,
"performance": {
"7d": {
"mark": "excellent"
},
"30d": {
"mark": "very_good"
},
"90d": {
"mark": "very_good"
},
"180d": {
"mark": "good"
},
"365d": {
"mark": "good"
}
}
}
},
"features": {
"sentiments": null,
"mentions": [],
"hashtags": []
}
},
{
"id": "GzWzo0AXmTg",
"channel_ids": [
"UCLA_DiR1FfKNvjuUpBHmylQ"
],
"title": "NASA’s Day of Remembrance 2026",
"description": "NASA’s annual Day of Remembrance pays tribute to all members of the NASA family who lost their lives in the pursuit of exploration and discovery, including test pilots, the Apollo 1 crew, and the crews of space shuttles Challenger and Columbia. This year marks the 40th anniversary of Challenger.\n \nOn Jan. 22, 2026, we pause to honor their memory and reflect on the importance of maintaining a strong safety culture.\n \nVisit our Day of Remembrance tribute page: https://nasa.gov/dor\n \nProducers: Sonnet Apple\nMusic: Universal Production\nMusic Credit: NASA",
"strict_reason": null,
"is_stricted": false,
"thumbnail": "https://i.ytimg.com/vi/GzWzo0AXmTg/hqdefault.jpg",
"time_added": 1769040000,
"type": "video",
"time_added_iso": "2026-01-22T00:00:00",
"social_type": "yt",
"metrics": {
"views_count": {
"value": 86288
},
"likes_count": {
"value": 1957
},
"dislikes_count": {
"value": 0
},
"rating_value": {
"value": 0
},
"length_sec": {
"value": 0
},
"comments_count": {
"value": 0
},
"engagement": {
"value": 1957
},
"er": {
"value": 2.27,
"mark": "average"
},
"views_performance": {
"value": 0.82
},
"cpm": {
"value": 42.8333,
"value_from": 20.8604,
"value_to": 63.74,
"performance": {
"7d": {
"mark": "average"
},
"30d": {
"mark": "average"
},
"90d": {
"mark": "average"
},
"180d": {
"mark": "average"
},
"365d": {
"mark": "average"
}
}
}
},
"features": {
"sentiments": null,
"mentions": [],
"hashtags": []
}
},
{
"id": "suUm2fHId8U",
"channel_ids": [
"UCLA_DiR1FfKNvjuUpBHmylQ"
],
"title": "Share Your #NASAMoonCrew and Get Excited for Artemis II",
"description": "NASA will launch the Artemis II mission this year, sending four astronauts on an approximately 10-day journey around the Moon. The test flight will expand our presence in deep space, setting the stage for future lunar surface missions and gaining the knowledge we need to send humans to Mars.\n\nChoosing a crew for missions to the Moon requires the right mix of skills and attributes. All four astronauts not only bring different strengths and expertise to the mission, but they also must work well together in high-pressure situations. \n\nThat’s why we want to know: who is YOUR #NASAMoonCrew? Tell us who you would choose to go with you on a trip around the Moon. Who is driving? Who is bringing the snacks? Who is making the Moon-trip playlist?\n\nShare your photos, art, videos—anything depicting your crew—with the world! Do a photoshoot decked out in your favorite NASA gear. Write a song about what your favorite TV show characters would be like on the journey. Make a stop-motion animation of you and your besties flying around the Moon. \n\nHow to Show Us Your #NASAMoonCrew: \n• Post your chosen crew members to your preferred social media platform\n• Don’t forget to use the hashtag #NASAMoonCrew!\n\nIf your #NASAMoonCrew post catches our attention, we may share it on our NASA social media accounts or during Artemis II mission coverage. Terms and guidelines: https://www.nasa....\n\nCredit: NASA",
"strict_reason": null,
"is_stricted": false,
"thumbnail": "https://i.ytimg.com/vi/suUm2fHId8U/hqdefault.jpg",
"time_added": 1769385600,
"type": "video",
"time_added_iso": "2026-01-26T00:00:00",
"social_type": "yt",
"metrics": {
"views_count": {
"value": 55521
},
"likes_count": {
"value": 1595
},
"dislikes_count": {
"value": 0
},
"rating_value": {
"value": 0
},
"length_sec": {
"value": 0
},
"comments_count": {
"value": 0
},
"engagement": {
"value": 1595
},
"er": {
"value": 2.87,
"mark": "average"
},
"views_performance": {
"value": 0.53
},
"cpm": {
"value": 66.5694,
"value_from": 32.4202,
"value_to": 99.0616,
"performance": {
"7d": {
"mark": "average"
},
"30d": {
"mark": "poor"
},
"90d": {
"mark": "poor"
},
"180d": {
"mark": "poor"
},
"365d": {
"mark": "poor"
}
}
}
},
"features": {
"sentiments": null,
"mentions": [],
"hashtags": [
"nasamooncrew"
]
}
},
{
"id": "3R2H0rcP2vg",
"channel_ids": [
"UCLA_DiR1FfKNvjuUpBHmylQ"
],
"title": "Restoring NASA’s Core Competencies",
"description": "NASA Administrator Jared Isaacman speaks about a workforce directive being issued to rebuild internal talent, strengthen contractual provisions, and foster a culture of technical resilience.",
"strict_reason": null,
"is_stricted": false,
"thumbnail": "https://i.ytimg.com/vi/3R2H0rcP2vg/hqdefault.jpg",
"time_added": 1770336000,
"type": "video",
"time_added_iso": "2026-02-06T00:00:00",
"social_type": "yt",
"metrics": {
"views_count": {
"value": 33263
},
"likes_count": {
"value": 1456
},
"dislikes_count": {
"value": 0
},
"rating_value": {
"value": 0
},
"length_sec": {
"value": 0
},
"comments_count": {
"value": 0
},
"engagement": {
"value": 1456
},
"er": {
"value": 4.38,
"mark": "good"
},
"views_performance": {
"value": 0.32
},
"cpm": {
"value": 111.1145,
"value_from": 54.1142,
"value_to": 165.3489,
"performance": {
"7d": {
"mark": "poor"
},
"30d": {
"mark": "poor"
},
"90d": {
"mark": "poor"
},
"180d": {
"mark": "poor"
},
"365d": {
"mark": "poor"
}
}
}
},
"features": {
"sentiments": null,
"mentions": [],
"hashtags": []
}
}
],
"restTokens": 9925,
"validUntil": 1802357438
}
}
highDemand field is “true” when HypeAuditor experiences unexpected high load that effects report generation time negatively. When you receive that field you may want to inform your users that the delay is temporary and we’re fixing it. Everything will go back to normal and all requests are safe.
Categories
For more information, please refer to Taxonomy.